/*Rule:  Do not change anything in the HTML File*/

* {
	font-family: sans-serif;
}

h1 {
	text-align: center;
	color: red;
}

body {
	max-width: 800px;
	margin: auto;
}

article p {
	color: gray;
}

h2 + p > span:nth-child(1) {
	font-style: italic;
}

article h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
}
a:any-link {
	color: pink;
}